:host {
	z-index: 2;

	mat-toolbar {
		display: grid;
		grid-template-columns: min-content min-content 1fr;
		grid-template-rows: 1fr;
		gap: var(--space);

		.brand-wrapper {
			display: grid;
			grid-auto-columns: min-content;
			grid-auto-flow: column;
			gap: var(--space);

			cursor: pointer;

			div {
				display: grid;
				grid-auto-columns: min-content;
				grid-auto-flow: column;
				align-items: center;
			}

			img {
				width: 40px;
				height: 40px;
			}
		}

		.actions {
			display: grid;
			justify-content: flex-end;
			grid-auto-flow: column;
			gap: 8px;
		}
	}
}
